.test_progress_dialog { width: 100%; height: 100%; top: 0; left: 0; position: absolute; z-index: 10000; background-color: #ff000; }

.test_progress_dialog_bg { width: 100%; height: 100%; left: 0; top: 0; position: absolute; }

.test_progress_dialog_dialog { opacity: 0.5; position: absolute; width: 90%; height: 40px; bottom: 5px; left: 5%; background-color: #444444; text-align: center; border-radius: 10px; box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.2); }

.test_progress_dialog_progress { position: relative; top: 0; left: 2%; width: 96%; height: 5px; text-align: center; background-color: #000000; border-radius: 2px; }

.test_progress_dialog_progress_inner { width: 50%; height: 100%; background-color: #00ff00; border-radius: 10px; }

.test_progress_dialog_text2 { position: relative; top: 0; left: 5%; width: 90%; height: 15px; text-align: center; color: #bbbbbb; }

.test_progress_dialog_text { position: relative; bottom: 0; left: 5%; width: 90%; height: 15px; text-align: center; color: #bbbbbb; }
